@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

:root {
    --primary-color: #7c6274;
    --secondary-color: #be985a;
    --white: #fff;
    --black: #000;
    --footcolor: #525252;
}

* {
    color: var(--footcolor);
}

a {
    color: var(--secondary-color);
}

a:hover {
    color: var(--primary-color);
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "DM Sans", serif;
}

header {
    box-shadow: 0px -9px 15px 2px var(--primary-color);
}

 
h1 {
    font-family: "DM Sans", serif;
}
h2 {
    font-family: "DM Sans", serif;
}
h3 {
    font-family: "DM Sans", serif;
            font-size: 1.75rem;
}
h4 {
    font-family: "DM Sans", serif;
}
h5 {
    font-family: "DM Sans", serif;
}
h5.mb-3 {
        font-family: "DM Sans", serif;
    font-size: 1.25rem;
}
.tophead {
    background: var(--primary-color);
    padding: 10px 0;
    text-align: center;
}

.tophead a {
    color: var(--white);
    text-decoration: none;
}

li.nav-item a {
    color: var(--black) !important;
    text-transform: uppercase;
}

li.nav-item.active a,
li.nav-item a:hover {
    color: var(--primary-color) !important;
}

.searchbtn i {
    border: 1px solid var(--black);
    font-size: 20px;
    font-weight: bold;
    padding: 15px 18px;
    border-radius: 50%;
    line-height: 0;
}

.larpad {
    padding: 100px 0;
}

.pady {
    padding: 80px 0;
}

.bgprime {
    background: var(--primary-color);
}

 

.abtban h1 {
    color: var(--white);
    font-size: 50px;
    font-weight: bold;
}

.newsdata {
    padding: 20px;
    border: 2px solid var(--primary-color);
}

.desc {
    padding-left: 75px;
    font-family: "DM Sans", serif;
}

.desc h2,
section h2 {
    font-size: 2rem;
    font-weight: 700;
    color: var(--white);
    font-family: "DM Sans", serif;
}

.featitem {
    display: flex !important;
    align-items: center;
    gap: 20px;
}

.featitem img {
    width: 120px;
}

.featitem h4 {
    font-size: 19px;
}

.featslide .slick-slide {
    border: 1px solid #0000002b;
    margin-left: 10px;
    border-width: 0px 1px 0 0px;
    padding: 0 14px;
}

.whitesec .col-md-3 img {
    box-shadow: 0px 3px 20px -10px #7c6274a6;
}

.featslide {
    position: relative;
}


.featslide .slick-prev {
    display: none !important;
}

.newslide .slick-next,
.featslide .slick-next {
    position: absolute;
    right: -50px;
    top: 50%;
    font-size: 0;
    border: none;
    background: transparent;
}

.featslide .slick-next {
    right: -20px;
    top: 40%;
}
.newslide .slick-prev::after,
.featslide .slick-prev::after {
   

        content: '';
    background: url(../plumb/images/prev.png);
    width: 23px;
    height: 23px;
    position: absolute;
    background-size: cover;
    margin: 0 0 0 -50px;
}
.newslide .slick-next::after,
.featslide .slick-next::after {
    content: '';
    background: url(../plumb/images/next.png);
    width: 30px;
    height: 30px;
    position: absolute;
    background-size: cover;
}

.textblack h2,
.textblack p {
    color: var(--black) !important;
}

.whitesec h2 {
    color: var(--black);
}

.desc p {
    margin-top: 1rem;
    color: var(--white);
    font-family: "DM Sans", serif;

}

.requestbtn {
    padding: 15px 25px;
    background: var(--secondary-color);
    border-radius: 50px;
    text-decoration: none;
    color: var(--white);
    font-weight: 600;
    display: block;
    width: fit-content;
    border: 1px solid var(--secondary-color);
}

.requestbtn:hover {
    background: var(--primary-color);
    color: var(--white);
    transition: 0.2s ease-in-out;
    border: 1px solid var(--secondary-color);
}

.productrow .col-md-4 {
    padding: 0;
}

.productrow img {
    padding: 6px;
}

section.newsletter {
    padding: 70px 0;
    background: var(--primary-color);
    margin-top: 5px;
}

.newsletter h2 {
    color: var(--white);
    font-size: 40px;
}

.newsletter p {
    color: var(--white);
    font-size: 16px;
}

.newsform button {
    background: var(--secondary-color);
    color: var(--white);
    padding: 15px 0;
    border: none;
    width: 98%;
    margin: 5px auto;
}

.newsform button:hover {
    background: #ad8544;
}

.newsform>div {
    padding: 8px;
}

.newsform input,
.newsform input:focus {
    font-size: 14px;
    border-radius: 0;
    padding: 10px;
    border: none;
    outline: none;
    box-shadow: none;
}

footer {
    border-top: 1px solid #eaeaea;
}

footer .listdata {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    justify-content: end;
    color: var(--footcolor);
}

/*li.tel {
    padding: 0 5px;
    margin: 0 5px;
     border-width: 0 2px;
}*/

li.tel a,
.smedia li a {
    color: var(--footcolor);
    text-decoration: none;
}

.smedia li a i {
    color: var(--primary-color);
    font-size: 30px;
}

.smedia li a i {
    color: var(--white);
    font-size: 20px;
    background: var(--primary-color);
    padding: 8px 11px;
    border-radius: 50%;
    line-height: 2;
}

.smedia li a i:hover {
    background: var(--secondary-color);
}

.subheader {
    background: #cccccc43;
}

.subheader ul li {
    width: 24.9%;
    background: var(--primary-color);
    padding: 10px;
    text-align: center;
    border: 1px solid var(--primary-color);
}

.subheader ul li.active,
.subheader ul li:hover {
    background: var(--secondary-color);
    border: 2px solid #eceaec;
}

.subheader ul li a {
    text-decoration: none;
    color: var(--white);
    font-size: 16px;
}

@media screen and (max-width:1720px) {
    

    .abtban h1 {
        font-size: 40px;
    }
}

@media screen and (max-width:1200px) {
    

    .abtban h1 {
        font-size: 25px;
    }
}

@media screen and (max-width:767px) {
    .featitem {
        align-items: start;
        flex-direction: column;
    }
    .tophead a {
        font-size: 13px;
    }

    .hlogo img {
        width: 64%;
    }

    .subheader ul li {
        width: 100%;
    }

    .subheader ul {
        display: block !important;
    }

    .larpad {
        padding: 20px 0;
    }

    .searchbtn i {
        font-size: 15px;
        padding: 10px 13px;
    }

    .desc h2,
    section h2 {
        font-size: 32px;
    }

    .desc {
        padding: 10px 0;
    }

    .pady {
        padding: 40px 0;
    }

    .pady.bgprime .col-md-3 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .newslide .slick-next {
        right: 24px;
    }

    .abtban {
        min-height: auto;
    }

    /*.abtban h1 {
        font-size: 16px;
        padding: 30px;
    }*/
      .atbtan {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
  }
}

.linkslides li {
    height: 180px;
    width: 200px;
    background-color: #7c627447;
    padding: 25px;
    transition: 0.3s all ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

.linkslides li:hover {
    background-color: var(--primary-color);
    transition: 0.3s all ease-in-out;
}

.linkslides li p {
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    transition: 0.3s all ease-in-out;
    text-align: center;
}

.linkslides li:hover p {
    color: #fff;
    transition: 0.3s all ease-in-out;
}

.slick-track {
    display: flex;
    align-items: center;
    gap: 10px;
}

.main_hero {
    background-color: var(--primary-color);
    padding: 10px;
    position: relative;
    height: 100%;
}

.main_hero h6 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}

.main_hero .box_bottom p {
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    margin: 0;
}

.main_hero .box_bottom .cal_icon {
    width: 12px;
    height: auto;
}

.main_hero .box_bottom {
    border: 1px solid #fff;
    border-radius: 25px;
    padding: 5px 10px;
}

p {
    margin: 0;
}

.main_hero .ep {
    position: absolute;
    top: 25px;
    left: 15px;
    background-color: var(--secondary-color);
    border-radius: 20px;
    padding: 5px 10px;

}

.main_hero .ep p {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}
.homemid h5{
    font-size: 25px;
    font-weight: 500;
    color: #000;
    text-align: center;
}
.homemid .see_more{
    padding: 10px 50px;
    border: none;
    background-color: var(--secondary-color);
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-radius: 50px;
}

.linkslides button.slick-prev.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -15px;
    border: none;
    background: white;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    z-index: 9898;
    box-shadow: 0px 0px 4px 0px #0000008f;
}

.linkslides button.slick-next.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
    border: none;
    background: white;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    z-index: 9898;
    box-shadow: 0px 0px 4px 0px #0000008f;
}

.gap-3 {
    gap: 1rem !important;
}

.newsdata.d-md-flex.d-block.align-items-center p {
    font-size: 16px;
}
.contact-card.text-center.p-3.border.rounded p {
  font-size: 16px;
  color: #000;
      line-height: 20px;
}

.formatted-contents p {
       margin: revert;
    margin-top: 0;
    font-size: 19px;
    margin-bottom: 1rem;
    line-height: 26px;
}
.title-holder.col-lg-6 p {
  color: #fff !important;

}


.top-nav li > a {
  display: block;          /* make the <a> a block so it can fill the LI */
      }


.product-img-custom {
  width: 233px !important;
  height: 233px !important;
  object-fit: cover;
  display: block;
  margin: 0 auto; /* centers in column */
 }

img.pdf-icon {
    /* width: 64px; */
    width: 72px !important;
    height: auto !important;
    display: inline-block;
}


/* Make all contact cards equal height */
.row.justify-content-center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.contact-row > [class*="col-"] {
  display: flex;
  justify-content: center;
}


.contact-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between; /* keeps spacing even */
  width: 100%;
}


